# Glossary

### FAQ

FAQ, short for Frequently Asked Questions, includes common questions people have about product or service. FAQs help users find quick solutions to these questions.

### Topics

The FAQ topic represents a page with specific theme or subject that describes a set of questions and their answers.

### Category

The FAQ category is like a big folder that holds together related topics. It's a way to organize different themes or subjects.

For example, under a category **"Customer Support"**, you might find topics such as **"Billing"**, **"Technical Issues"** or **"Product Information"**.

### Sections

A FAQ section is the highest level in the FAQ content hierarchy. It groups multiple categories into a clear and organized structure, often based on business areas or product lines.

For example, a company might have separate sections for **"B2B Services"**, **"Consumer Products"**, or **"Partner Portal"**, each containing its own set of categories and topics.

### Tags

The FAQ tag is like a sticky label that you can attach to topics to help users search across related topics.

### Topic Vote

The topic vote is similar to giving a thumbs-up or thumbs-down to indicate if a topic was helpful or not. It helps users provide feedback about the content of the topic.

### Topic Views

The topic views in FAQ topics shows how many times people have looked at that specific topic.

### Localization

FAQ localization allows you to retrieve content in different languages, making it possible to serve users based on their language preferences.

For example, the same FAQ topic about **"Ordering products"** can be returned in English, Norway or Sweden depending on the requested locale.

For more information, see [Localization](/docs/apis/faq/localization.md) page.


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://developers.socialboards.com/docs/apis/faq/glossary.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
